preset: preset1
base:
  background: '#ffffff'
  text-color: '#666666'
  body-font: 'roboto, sans-serif'
  heading-font: 'roboto, sans-serif'
accent:
  color-1: '#8f8f8f'
  color-2: '#8f4dae'
header:
  background: '#ffffff'
  text-color: '#4c4c4c'
navigation:
  background: 'rgba(62, 199, 169, 0.75)'
  text-color: '#ffffff'
  overlay: 'rgba(0, 0, 0, 0.4)'
showcase:
  background: '#354d59'
  image: ''
  text-color: '#ffffff'
feature:
  background: '#ffffff'
  text-color: '#666666'
subfeature:
  background: '#f0f0f0'
  text-color: '#666666'
main:
  background: '#ffffff'
  text-color: '#666666'
footer:
  background: '#ffffff'
  text-color: '#a6a6a6'
offcanvas:
  background: '#354d59'
  text-color: '#ffffff'
  width: 17rem
  toggle-color: '#ffffff'
  toggle-visibility: '1'
breakpoints:
  large-desktop-container: 75rem
  desktop-container: 55rem
  tablet-container: 45rem
  large-mobile-container: 30rem
  mobile-menu-breakpoint: 48rem
menu:
  col-width: 180px
  animation: g-fade
  hide-on-mobile: '0'
